﻿/*-----------------------------------------------------
body
-----------------------------------------------------*/
html,body{
background-image:url('../../images/bg_top_outside.gif');
margin:0px;
width:100%;
height:100%;
/*
text-align:center;
*/
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size:12px;
}

img{
border:0px;
}

* html div#container{
height:100%;
}

table{
font-size:12px;
}

/*-----------------------------------------------------
link
-----------------------------------------------------*/
a:link { color : #003366; text-decoration: underline; }
a:visited { color : #003366; text-decoration: underline; }
a:active { color : #003366; text-decoration: none; }
a:hover { color : #FF6600; text-decoration: none; }


/*-----------------------------------------------------
wrapper
-----------------------------------------------------*/
body > #wrapper {
height:auto;
}

#wrapper{
width:1000px;
padding-left:11px;
padding-right:11px;
background-image:url('../../images/bg_top_inside.gif');
background-repeat:repeat-y;
margin:auto;
text-align:left;
}

/*-----------------------------------------------------
wrapper > header
-----------------------------------------------------*/
#header{
width:1000px;
height:89px;
background:#0d459b;
text-align:left;
line-height:89px;
}

#header a:link{
color:#FFFFFF;
}

#header a:visited{
color:#FFFFFF;
}

#header a:active{
color:#FFFFFF;
}

#header a:hover{
color:#f29118;
}


/*-----------------------------------------------------
wrapper > menu
-----------------------------------------------------*/
#menu{
width:1000px;
height:75px;
}

/*-----------------------------------------------------
wrapper > container
-----------------------------------------------------*/
body > #container {
height: auto;
}

#container{
width:1000px;
min-height:300px;
padding-left:50px;
padding-right:50px;
position:relative;
}

/*-----------------------------------------------------
wrapper > container > titlemenu
-----------------------------------------------------*/
#titlemenu{
width:230px;
margin:0px;
margin-left:50px;
padding:0px;
padding-top:15px;
padding-bottom:20px;
background:#D6DFED;
float:left;
}

#titlemenu table td{
height:10px;
text-align:center;
}

#titlemenu_c_info{
width:230px;
height:100%;
margin:0px;
margin-left:50px;
padding:0px;
padding-top:15px;
padding-bottom:20px;
background:#D6DFED;
float:left;
}

#titlemenu_c_info table{
margin:auto;
}


#titlemenu_c_info table td{
height:10px;
text-align:center;
}

#titlemenu_ir{
width:230px;
margin:0px;
margin-left:50px;
padding:0px;
padding-top:15px;
padding-bottom:20px;
background:#CCE1D7;
float:left;
}

#titlemenu_ir table{
margin:auto;
}

#titlemenu_ir table td{
height:10px;
text-align:center;
}

#titlemenu_recruit{
width:245px;
margin:0px;
padding:0px;
padding-top:15px;
padding-bottom:20px;
background:#F5DA52;
float:left;
}

#titlemenu_recruit table{
margin:auto;
}


#titlemenu_recruit table td{
height:10px;
text-align:center;
}

/*-----------------------------------------------------
wrapper > container > titlemenu > english_link
-----------------------------------------------------*/
ul#english_link{
list-style:disc;
text-align:left;
margin-left:22px;
}

ul#english_link li{
margin-bottom:3px;
}

ul#english_link li a{
color:#000000;
}

ul#english_link li a:visited{
color:#000000;
text-decoration:underline;
}

ul#english_link li a:active{
color:#000000;
text-decoration:none;
}

ul#english_link li a:hover{
color:#FF6600;
text-decoration:none;
}



/*-----------------------------------------------------
wrapper > container > main
-----------------------------------------------------*/
#main{
width:525px;
padding-top:15px;
margin-left:45px;
margin-right:50px;
float:left;
}

#main h2#midashi_blue{
height:65px;
margin:0px;
padding:0px;
background-image:url('../../images/bg_midashi_blue.gif');
background-repeat:repeat-x;
background-position:0% 65%;
}

/*-----------------------------------------------------
wrapper > footer
-----------------------------------------------------*/
#footer{
width:1000px;
margin-top:25px;
padding-top:12px;
height:60px;
background:#0d459b;
color:#FFFFFF;
}

#footer a:link{
color:#FFFFFF;
}

#footer a:visited{
color:#FFFFFF;
}

#footer a:active{
color:#FFFFFF;
}

#footer a:hover{
color:#f29118;
}

#footer #copyright{
width:500px;
padding-left:60px;
float:left;
}

#footer ul#footermenu{
margin:0px;
padding-right:60px;
float:right;
list-style:none;
}

#footer ul#footermenu li{
padding-left:10px;
margin-left:12px;
float:left;
background:url('../../images/img_footerlist.gif') no-repeat;
background-position:0% 50%;
}

/*-----------------------------------------------------
floatclear
-----------------------------------------------------*/
.floatclear{
clear:both;
}

/*-----------------------------------------------------
IR
-----------------------------------------------------*/
table#ir td{padding:2px;}